Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://v2.stopbars.com/divisions \ --header 'X-Vatsim-Token: <api-key>'
import requestsurl = "https://v2.stopbars.com/divisions"headers = {"X-Vatsim-Token": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-Vatsim-Token': '<api-key>'}};fetch('https://v2.stopbars.com/divisions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
VATSIM authentication token obtained via OAuth callback.
Divisions returned
Was this page helpful?